Dell Asset Manager CVE-2015-1605 Multiple SQL Injection Vulnerabilities

Bugtraq ID: 72697
Class: Input Validation Error
CVE: CVE-2015-1605
Remote: Yes
Local: No
Published: Feb 20 2015 12:00AM
Updated: Feb 20 2015 12:00AM
Credit: Andrea Micalizzi (rgod)
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus